DECLARE @idCot varchar(1000) 
 set @idCot =  (select top 1 id FROM [gui_funcionalidad] where   nombreControl = 'doc_documento_cotizacion' and active = 1 and id_tipoFuncionalidad = 3) 
 if not exists ( select * FROM [gui_funcionalidad] where   nombreControl = 'int_seguimiento' and active = 1 and id_tipoFuncionalidad = 1 and id_funcionalidad = @idCot)
 BEGIN
  DECLARE @uiCot varchar(1000)
DECLARE @id_funcionalidaCot varchar(1000)
 set @uiCot =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
 set @id_funcionalidaCot = (select id from gui_tipoFuncionalidad where tipoFuncionalidad = 'Tab' and active = 1)
EXECUTE  [dbo].[ins_gui_funcionalidad]
    @uiCot,
	'01',
	'01',
	'01',
	'Seguimiento',
	'',
	'',
	'',
	'',
	'',
	'',
	'0',
	'int_seguimiento',
	'int_seguimiento',
	'3',
	@idCot,
	@id_funcionalidaCot
	END